/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 36pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e58            { /* index147043.gif */
	background      : transparent url(index147043.gif) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  19.50pt;
	width           : 721.50pt;
	height          : 231.00pt;
	}
span#e57            { /* perogielogo432.jpg */
	background      : transparent url(perogielogo432.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :  39.75pt;
	width           : 301.50pt;
	height          : 191.25pt;
	}
img#e56             { /* tabr_n.gif */
	position        : absolute;
	left            : 487.50pt;
	top             :  34.50pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e55             { /* tabr_n.gif */
	position        : absolute;
	left            : 565.50pt;
	top             :  34.50pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e54             { /* tabr_n.gif */
	position        : absolute;
	left            : 643.50pt;
	top             :  34.50pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e53             { /* index147042.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             :  33.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e52             { /* index147041.jpg */
	position        : absolute;
	left            : 565.50pt;
	top             :  33.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e51             { /* index147040.jpg */
	position        : absolute;
	left            : 645.00pt;
	top             :  33.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
span#e50            { /* index147039.gif */
	background      : transparent url(index147039.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e49             { /* 1965-66  Single Exhaust\... */
	position        : absolute;
	left            :  30.00pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e48             { /* index147005.jpg */
	position        : absolute;
	left            :  82.50pt;
	top             : 465.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e47            { /* index147037.jpg */
	background      : transparent url(index147037.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :  59.25pt;
	width           : 379.50pt;
	height          : 168.00pt;
	}
div#e46             { /* Ford \ \Intermediate\ \P... */
	position        : absolute;
	left            : 417.75pt;
	top             :  69.75pt;
	width           : 362.25pt;
	height          : 154.50pt;
	}
span#e45            { /* index147036.jpg */
	background      : transparent url(index147036.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 380.25pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e44            { /* index147035.gif */
	background      : transparent url(index147035.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e43             { /* 1965-66  Single Exhaust\... */
	position        : absolute;
	left            : 240.75pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e42             { /* index147005.jpg */
	position        : absolute;
	left            : 293.25pt;
	top             : 465.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e41            { /* index147033.jpg */
	background      : transparent url(index147033.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 380.25pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e40            { /* index147032.gif */
	background      : transparent url(index147032.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e39             { /* 1965-70 Dual Exhaust\ \2... */
	position        : absolute;
	left            : 451.50pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e38             { /* index147005.jpg */
	position        : absolute;
	left            : 504.00pt;
	top             : 465.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* index147030.gif */
	background      : transparent url(index147030.gif) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 316.50pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e36             { /* 1965-70 Dual Exhaust\ \2... */
	position        : absolute;
	left            : 662.25pt;
	top             : 321.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e35             { /* index147005.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             : 465.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 380.25pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e33            { /* index147027.gif */
	background      : transparent url(index147027.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 495.00pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e32             { /* 1967 Single Exhaust\ \1 ... */
	position        : absolute;
	left            :  30.00pt;
	top             : 499.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e31             { /* index147005.jpg */
	position        : absolute;
	left            :  82.50pt;
	top             : 643.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 558.75pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e29            { /* index147024.jpg */
	background      : transparent url(index147024.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 380.25pt;
	width           : 184.50pt;
	height          :  76.50pt;
	}
span#e28            { /* index147023.jpg */
	background      : transparent url(index147023.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 382.50pt;
	width           : 182.25pt;
	height          :  67.50pt;
	}
span#e27            { /* index147022.gif */
	background      : transparent url(index147022.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 495.00pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e26             { /* 1967 Single Exhaust\ \2"... */
	position        : absolute;
	left            : 240.75pt;
	top             : 499.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e25             { /* index147005.jpg */
	position        : absolute;
	left            : 293.25pt;
	top             : 643.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 558.75pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e23            { /* index147003.jpg */
	background      : transparent url(index147003.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 561.00pt;
	width           : 182.25pt;
	height          :  69.00pt;
	}
span#e22            { /* index147018.gif */
	background      : transparent url(index147018.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 495.00pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e21             { /* 1968-70 Single Exhaust\ ... */
	position        : absolute;
	left            : 451.50pt;
	top             : 499.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e20             { /* index147005.jpg */
	position        : absolute;
	left            : 504.00pt;
	top             : 643.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e19            { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 558.75pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e18            { /* index147015.gif */
	background      : transparent url(index147015.gif) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 495.00pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e17             { /* 1968-70 Single Exhaust\ ... */
	position        : absolute;
	left            : 662.25pt;
	top             : 499.50pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e16             { /* index147005.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             : 643.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 558.75pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e14            { /* index147003.jpg */
	background      : transparent url(index147003.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 561.00pt;
	width           : 182.25pt;
	height          :  69.00pt;
	}
span#e13            { /* index147011.jpg */
	background      : transparent url(index147011.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 563.25pt;
	width           : 182.25pt;
	height          :  64.50pt;
	}
span#e12            { /* index147010.jpg */
	background      : transparent url(index147010.jpg) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             : 564.00pt;
	width           : 179.25pt;
	height          :  57.75pt;
	}
span#e11            { /* index147009.gif */
	background      : transparent url(index147009.gif) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 673.50pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e10             { /* 1971-73 Single Exhaust\ ... */
	position        : absolute;
	left            : 241.50pt;
	top             : 678.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e9              { /* index147005.jpg */
	position        : absolute;
	left            : 294.00pt;
	top             : 822.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e8             { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 737.25pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e7             { /* index147006.gif */
	background      : transparent url(index147006.gif) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 673.50pt;
	width           : 210.00pt;
	height          : 177.75pt;
	}
div#e6              { /* 1971-73 Single Exhaust\ ... */
	position        : absolute;
	left            : 452.25pt;
	top             : 678.00pt;
	width           : 204.75pt;
	height          :  54.00pt;
	}
img#e5              { /* index147005.jpg */
	position        : absolute;
	left            : 504.75pt;
	top             : 822.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e4             { /* index147004.jpg */
	background      : transparent url(index147004.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             : 737.25pt;
	width           : 185.25pt;
	height          :  76.50pt;
	}
span#e3             { /* index147003.jpg */
	background      : transparent url(index147003.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 739.50pt;
	width           : 182.25pt;
	height          :  69.00pt;
	}
span#e2             { /* index147002.jpg */
	background      : transparent url(index147002.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 741.00pt;
	width           : 182.25pt;
	height          :  66.00pt;
	}
span#e1             { /* index147001.jpg */
	background      : transparent url(index147001.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 748.50pt;
	width           : 180.75pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 900.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
